WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Project Management Tools

LaunchMee

— Add- On para WorldWideScripts.net

@es1wwsSuscríbete a nuestro RSS para estar al día!

¡Nuevo! Síguenos como quieras!


LaunchMee - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

LaunchMee es un software hecho para breve presentación de su idea en línea con el fin de averiguar si hay una necesidad de que en el mercado antes de empezar a desarrollarlo. Es una plataforma para el lanzamiento de nuevas ideas (productos futuro).

Producto LaunchMee consiste página de destino y el panel de administración.
  • Página de destino: puede ser totalmente editado, con el control sobre la totalidad de html / css y otras configuraciones avanzadas. Se utiliza para presentar su idea, obtener la información y realizar estadísticas de los usuarios potenciales / suscriptores.
  • Panel de Administración: Acceso y comprobar todos los suscriptores de su página de destino con todos sus datos y otras características avanzadas.

Página de destino demo: http://demo.launchmee.com

Panel de Administración Demostración: http://demo.launchmee.com/admin ( [email protected] / admin)

Muy simple Instalación Wizzard.

Cuando usted compra el producto usted recibirá una carpeta zip. Extraer en la carpeta web de su servidor web (www). Después de eso, es suficiente para ejecutar la página index.php mediante el navegador web. Por ejemplo: http://127.0.0.1/launchmee/index.php y asistente de instalación se ejecutará. Después de eso, sólo tienes que seguir las instrucciones cortas.

Requisitos LaunchMee

  • Debería haber instalado: PHP 5.x
    • También requiere que tenga funciones GeoIP PHP habilitados. Sin esto, todo va a funcionar, pero usted no tendrá una funcionalidad completa.
  • Debería haber instalado: MySQL o PostgreSQL
  • Tengo que instalar un servidor web (Apache, Nginx u otro).

Descargar
Otros componentes de esta categoríaTodos los componentes de este autor
ComentariosPreguntas frecuentes y respuestas

Propiedades

Creado:
14 de junio 13, Última actualización

Navegadores compatibles:
IE8, IE9, IE10, Firefox, Safari, Opera, Chrome, Archivos incluidos

Software Framework:
Zend

Software Versión:
PHP 5.x, MySQL 5.x

Palabras clave

eCommerce, todos los artí, culos, MVP, admin, á, rea, demostració, n, pá, gina de inicio, launchmee, producto mí, nimo viable